{% extends 'base.html' %}

{% block style %}
<style>
    .centro {
        margin: 20%;
        margin-left: 28%;
        color: red;
    }
</style>
{% endblock style %}

{% block body %}
    <h1 class="centro" >Trabalho de etica sobre lixo eletronico</h1> 
{% endblock body %}
    